<!DOCTYPE html>
<html lang="fa">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="shortcut icon" href="/static/img/tab-img.png"/>
    <title>ورود | ویش ورک</title>
    <!-- Bootstrap core CSS -->
    <link href="/static/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
    <!-- Bootstrap-RTL CSS -->
    <link href="/static/vendor/bootstrap-rtl/css/bootstrap-rtl.min.css" rel="stylesheet">
    <!-- Custom fonts for this template -->
    <link rel="stylesheet" href="/static/vendor/font-awesome/css/font-awesome.min.css">
    <link rel="stylesheet" href="/static/css/fontiran.css">
    <!-- Custom styles for this template -->
    <link href="/static/css/reset-password.css" rel="stylesheet">
</head>

<div id=#wrapper>
    <div id=#header>
        <nav class="navbar navbar-expand-lg navbar-light bg-light">
            <div class="container">
                <a class="navbar-brand" href="/">
                  <img src="/static/img/IMG_2665.png" height="50" class="d-inline-block align-top" href="/static/index.html" alt="our logo. A shake hand that is like two wings too means that we fly high together">
                   <span style="font-family:elham;color:#018abe;font-size:22px;">ویش ورک</span>
                </a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarNav">
                    <ul class="navbar-nav navbar-right">
                        <li class="nav-item">
                            <a class="nav-link" href="/signup">اکانت کاربری ندارید؟ ثبت نام کنید.</a>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>
      </div>

              <div id="success" style="display:none;" >
                <section class="signup-form">
                    <div class="container">
                        <div class="con-title">
                            <h4>رمز عبور شما با موفقیت تغییر کرد</h4>
                        </div>
                        <div class="row con-body">
                            <div class="col-md-12 email">
                                <h1><i class="fa fa-check" aria-hidden="true"></i></h1>
                                <h4>در حال انتقال به صفحه داشبورد</h4>
                            </div>
                        </div>
                    </div>
                </section>
              </div>


              <div id="invalid-token" style="display:none;" >
                <section class="signup-form">
                    <div class="container">
                        <div class="con-title">
                            <h4>متاسفانه لینک بازیابی رمز عبور منقضی شده است</h4>
                            <h4>لطفا برای دریافت لینک جدید دوباره اقدام نمایید</h4>
                        </div>
                        <div class="row con-body">
                            <div class="col-md-12 email">
                                <h1><i class="fa fa-times" aria-hidden="true"></i></h1>
                                <!-- <h4>برای ارسال مجدد ایمیل <span style="border-bottom:2px solid #555;">کلیک کنید</span></h4> -->
                            </div>
                        </div>
                    </div>
                </section>
              </div>

              <div id="processing">
                <section class="signup-form">
                    <div class="container">
                      <div class="con-title">
                          <h4>اطلاعات شما در حال بررسی می باشد</h4>
                      </div>
                      <div class="loaderdot">
                        <div class="loader-wrapper">
                          <span></span>
                          <span></span>
                          <span></span>
                          <span></span>
                          <span></span>
                          <span></span>
                        </div>
                      </div>
                    </div>
                </section>
              </div>

        <div id="body">
              <div id="password-form" style="display:none;">
                <section class="signin user">
                    <div class="container con">
                        <div class="con-title">
                            <h4>الان همه چیز درست میشه! لطفا رمزعبور مورد نظرتون رو وارد کنید.</h4>
                        </div>
                        <div class="con-body">
                            <form id="PasswordResetForm" class="signin" action="javascript: PasswordResetSubmit();">
                              <div id="password" class="form-group alert">
                                  <input type="password" class="form-control form-control-danger" id="passwordInput" placeholder="رمز عبور" >
                                  <div id="form-control-feedback-pass" class="form-control-feedback alert-set error-msg" style="display:none">
                                    <i class="fa fa-exclamation-triangle" aria-hidden="true"></i>
                                    <span id="passwordTextError"></span></div>
                              </div>
                              <div id="repeatPassword" class="form-group alert">
                                  <input type="password" class="form-control form-control-danger" id="repeatPasswordInput" placeholder="تکرار رمز عبور" >
                                  <div id="form-control-feedback-repeat-pass" class="form-control-feedback alert-set" style="display:none;">
                                    <i class="fa fa-exclamation-triangle" aria-hidden="true"></i>
                                    <span id="repeatPasswordTextError"></span></div>
                              </div>
                              <div  id = "error-msg" style="display:none" >
                                <span  id = "error-msg-text" class="error-msg">
                                  <i class="fa fa-exclamation-triangle" aria-hidden="true"></i>
                                </span>
                              </div>
                                <div>
                                    <button id="verify" type="submit" class="btn btn-primary btn-rec">تأیید</button>
                                    <span id="loader" class="loader" style="display:none;"></span>
                                </div>

                            </form>
                        </div>
                    </div>
                </section>
              </div>
        </div>


        <!-- footer -->

          <div id="footer" >
            <div class="container">
                <div class="row">
                    <div class="col-md-12" style="text-align:center;">
                        <ul class="list-inline social-button">
                            <li class="list-inline-item">
                                <a href="https://twitter.com/work_wish" target="_blank">
                                  <i class="fa fa-twitter"></i>
                                </a>
                            </li>
                            <li class="list-inline-item">
                                <a href="https://t.me/WishWork" target="_blank">
                                  <i class="fa fa-paper-plane"></i>
                                </a>
                            </li>
                            <li class="list-inline-item">
                                <a href="https://www.instagram.com/wish_work/" target="_blank">
                                  <i class="fa fa-instagram"></i>
                                </a>
                            </li>
                            <li class="list-inline-item">
                                <a href="https://www.linkedin.com/company/18127878/" target="_blank">
                                  <i class="fa fa-linkedin"></i>
                                </a>
                            </li>
                        </ul>
                        <ul class="list-inline">
                          <li class="footer-item copyright list-inline-item">
                              تمامی حقوق این سایت متعلق به ویش ورک می باشد
                          </li>
                        </ul>
                    </div>
                </div>
            </div>
          </div>
</div>
<!-- Bootstrap core JavaScript -->
<script src="/static/vendor/jquery/jquery.min.js"></script>
<script src="/static/vendor/popper/popper.min.js"></script>
<script src="/static/vendor/bootstrap/js/bootstrap.min.js"></script>
<!-- Custom scripts for this template -->
<script src="/static/js/reset-password.js"></script>
</body>

</html>
